## golang-github-nwidger-jsoncolor 20161209

=== debian/changelog ===
golang-github-nwidger-jsoncolor (20161209-2) unstable; urgency=medium

  * Team upload.
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:40:29 +0100

golang-github-nwidger-jsoncolor (20161209-1) unstable; urgency=medium

  * Initial release (Closes: #850533)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 08 Jan 2017 18:00:41 +0800
