=== debian/control ===
Source: golang-github-nwidger-jsoncolor
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-github-fatih-color-dev,
               golang-go,
Standards-Version: 3.9.8
Homepage: https://github.com/nwidger/jsoncolor/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-nwidger-jsoncolor.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-nwidger-jsoncolor.git
XS-Go-Import-Path: github.com/nwidger/jsoncolor

Package: golang-github-nwidger-jsoncolor-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Produce colorized json output for Go
 jsoncolor is a drop-in replacement for encoding/json's Marshal and
 MarshalIndent functions which produce colorized output using fatih's
  color package.
