=== debian/watch ===
version=3
https://github.com/nwidger/jsoncolor/releases .*/v?([\d\.]*)\.tar.gz
